@font-face {
    font-family: Futura;
    src: url(./Futura-Bold.ttf);
}

@font-face {
    font-family: Gilroy;
    src: url(./Gilroy-Medium.ttf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Gilroy';
}

*::selection {
    color: #fff;
    background-color: #000;
}

html,
body {
    height: 100%;
    width: 100%;
}

body {
    background-color: #F7F7F7;
}

#nav {
    /* height: 100px; */
    width: 100%;
    /* background-color: burlywood; */
    position: fixed;
    z-index: 99;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 25px;
}

#nav #nav-part2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

#links {
    padding: 10px;
}

#nav-part1 {
    /* background-color: RED; */
    height: 82px;
    overflow: hidden;
}

#nav-part1 svg {
    display: block;
}

#nav-part2 #links a {
    text-transform: uppercase;

    text-decoration: none;
    color: #333;
    font-weight: 500;
    font-size: 14px;
    margin: 0 20px;
}

#icons {
    padding: 10px;
    border-radius: 50px;
    background-color: #F7F7F7;
}

#nav-part2 #icons i {
    font-size: 18px;
    margin: 0 20px;
    font-weight: 100;
}

#cursor {
    height: 240px;
    width: 240px;
    background-color:#E6DFD7;
    border-radius: 50%;
    position: fixed;
    transform: translate(-50%, -50%) scale(0);

}

#page1 {
    min-height: 100vh;
    /* background-color: aqua; */
    position: relative;
    width: 100%;
    padding: 0 1vw;
    padding-top: 20vh;

}

#page1 h1 {
    font-size: 15.8vw;
    text-transform: uppercase;
    font-family: futura;
    line-height: 14vw;
    letter-spacing: -8px;
}

#video-container {
    height: 100vh;
    width: 100%;
    background-color: grey;
    margin-top: 1vw;
    position: relative;
}

#video-container video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#video-container #play {
    padding: 3vw 2.2vw;
    background-color: black;
    color: #fff;
    font-size: 1.3vw;
    position: fixed;
    text-transform: uppercase;
    font-family: futura;
    border-radius: 50%;
    opacity: 0;
    scale: 0;

}

#page2 {
    min-height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    padding: 3vw 1vw;
    justify-content: space-between;
}

#page2 .elem {
    height: 100%;
    width: 31%;
    /* background-color: red; */
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#page2 .elem img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    scale: 1.1;
}

#page2 .elem .dets {
    height: 60px;
    border-radius: 50px;
    width: 70%;
    position: absolute;
    z-index: 9;
    background-color: rgb(229, 156, 186);


}

.dets .dots {
    display: flex;
    justify-content: flex-start;
    position: relative;
    top: 20px;
    left: 20px;
}


.dets .toph {
    display: flex;
    justify-content: center;
    position: relative;
    right: 43px;
}

.dets .toph1 {
    display: flex;
    justify-content: center;
    position: relative;
    bottom: 19px;
    left: 72px;
    font-weight: 900;
}

.dets .arr {
    display: flex;
    justify-content: end;
    align-items: center;
    position: relative;
    right: 18px;
    bottom: 36px;

}

#page3 {
    min-height: 120vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
 #topfooter{
    display: flex;
    justify-content: space-between;
    margin: 0px 37px;
}
 #topfooter #minileft h6{
   font-weight: 400;
}
 #topfooter #miniright h6{
   font-weight: 400;
}
 #line{
    width: 100%;
    padding-left: 35px;
    padding-right: 35px;
}

.child {
    height: 54vh;
    width: 38vw;
    /* background-color: red; */
    /* border: 2px solid #000; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 240px;
}

.child img {
    height: 100%;
}

.child .box1 {
    position: relative;
    top: 290px;
    right: 180px;
}

.child .box1 h6 {
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

.child .box2 {
    position: relative;
    top: 296px;
    right: 314px;
}

.child .box2 h6 {
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

.child .box3 {
    position: relative;
    top: 296px;
    right: 303px;
}

.child .box3 h6 {
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

.child .box3 h4 {
    font-size: 15px;
}

.child .box4 {
    position: relative;
    top: 296px;
    right: 250px;
}

.child .box4 h6 {
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

#page4 {
    min-height: 70vh;

    position: relative;
    width: 100%;
    padding: 0 1vw;
    padding-bottom: 2vw;
    overflow: hidden;
    display: flex;
    justify-content: space-between;


}

#page4 #left {


    width: 49%;
}

#page4 #left h2 {
    font-size: 4vw;
    padding: 1vw 1vw
}

#page4 #right {


    width: 34%;
    margin-right: 94px;
}

#page4 #para {
    padding-top: 34px;
    font-size: 1.4vw;
}

#page4 #two {
    margin-top: 3vw;
    font-size: 1.4vw;
}

#page4 #tagbtn {
    margin-top: 3vw;
}

#page4 #tagbtn a {
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #333;
    padding-bottom: 0.3vw;
    font-weight: 500;
}

#page4 #tagbtn a:hover {
    border-bottom: none;
    transform: scaleX(1);
    transition: all ease-in-out 5s;
}

#page5{
    min-height: 120vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}


#page5 #dum{
    display: flex;
    justify-content: space-around;
    position: relative;
    /* bottom: 140px; */
    gap: 383px;
}


#page5 #dum #go{
    border-bottom: 3px solid #000;
    border-radius: 23%;
}

#page5 #mainheading {
    display: flex;
    position: relative;
    /* bottom: 360px; */
    left: 12vw;
    /* right: 115vw; */
    margin-right: 17vw;
}
#page5 #mainheading h2 {
    font-size: 5vw;
}


#page5 #whole #btn {
    padding: 1vw 0.1vw;
    display: flex;
    border: 2px solid black;
    justify-content: center;
    background-color: black;
    color: white;
    margin-top: 3vw;
    border-radius: 15%;
    cursor: pointer;
    width: 56%;
    position: relative;
    left: 7vw;
}

#page5 #whole #btn:hover{
   color: #B1B1B1;

}

#page5 #whole #cen {
    margin-top: 1.9vw;
    width: 50%;
    position: relative;
    left: 126px;
}


#page6{
    min-height: 120vh;
    width: 100%;
    /* border: 2px solid red; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    overflow: hidden;
    margin-top: 10vw;
}

#page6 #p6left {
    height: 100vh;
    width: 25%;
    /* border: 2px solid black; */
}
#page6 #p6left p {
    margin-top: 2vw;
    line-height: 2;
}

#page6 #p6left a{
    margin-top: 25vw;
    position: relative;
    top: 3vw;
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid black;
    font-weight: 500;
    font-size: .8vw;
    letter-spacing: 2px;
}
#page6 #p6left a:hover{
    border-bottom: 1px solid white;   
}


#page6 #p6center {
    height: 100vh;
    width: 35%;
    /* border: 2px solid black; */
}
#page6 #p6right {
    height: 100vh;
    width: 35%;
    /* border: 2px solid black; */
}
#page6 #p6center img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#page6 #p6right img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#page6 #email{
    position: relative;
    right: 247px;
    font-size: 3vw;
    letter-spacing: 0px;
    margin-top: 7vw;
}

.linee{
    width: 100%;
    padding-left: 35px;
    padding-right: 35px;
}


#page7{
    min-height: 120vh;
    width: 100%;
    /* border: 2px solid red; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    overflow: hidden
}

#page7 #conleft{
    width: 20%;
    height: 70vh;
    /* border: 2px solid black; */
}
#page7 #conleft #footer{
        margin-top: 2vw;
        margin-left: 1.5vw;
        display: flex;
        flex-direction: column;
        gap: 5px;  
}
#page7 #conleft #footer h5{
    margin-bottom: 1.3vw;
    font-weight: 500;
    opacity: .5;
}
#page7 #conleft #footer a{
    text-decoration: none;
    color: #333;
}
#page7 #conleft #footer a:hover{
    
    color: #B1B1B1;
}

#page7 #concenter{
    display: flex;
    width: 60%;
    height: 70vh;
    /* border: 2px solid black; */
    justify-content: center;
    align-items: center;
}
#page7 #concenter img{
    width: 20%;
}


#page7 #conright{
    width: 20%;
    height: 70vh;
    /* border: 2px solid black; */
}

#page7 #conright #footerr{
    margin-top: 2vw;
    margin-left: 1.5vw;
    display: flex;
    flex-direction: column;
    gap: 5px;  
}
#page7 #conright #footerr h5{
    margin-bottom: 1.3vw;
    font-weight: 500;
    opacity: .5;
}

#page7 #conright #footerr a{
    text-decoration: none;
    color: #333;
}
#page7 #conright #footerr a:hover{
    
    color: #B1B1B1;
}
 
#page7 #lastfooter{
    position: relative;
    bottom: 78px;
    left: 27vw;
}

#page7 #lastfooter #tagf{
    display: flex;
    gap: 2vw;
    font-weight: 500;
    opacity: .6;
}

#page7 #lastpara{
    width: 60%;
    /* border: 2px solid red; */
    padding-left: 1vw;
    position: relative;
    right: 21vw;
    top: 3vw;

}


@media (max-width:600px) {

    #nav {
        /* height: 100px; */
        width: 100%;
        /* background-color: burlywood; */
        position: fixed;
        z-index: 99;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 15px;
    }

    #nav #nav-part2 {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 40px;
    }

    #links {
        padding: 10px;
        display: none;
    }

    #nav-part1 {
        /* background-color: RED; */
        height: 67px;
        overflow: hidden;
    }

    #nav-part1 svg {
        display: block;
        height: 67px;
        width: 80px;
    }

    #nav #twogoodlogo {
        height: 40px;
        margin-left: -20px;
    }

    #icons {
        padding: 7px;
        border-radius: 50px;
        background-color: #F7F7F7;
    }

    #nav-part2 #icons i {
        font-size: 15px;
        margin: 0 20px;
        font-weight: 100;
    }

    #page1 {
        /* background-color: red; */
        min-height: 70vh;
        width: 100%;
        padding: 0 3vw;
        padding-top: 25vh;

    }

    #page1 h1 {
        font-size: 15.5vw;
        letter-spacing: -3px;
    }

    #video-container {
        height: 25vh;
        margin-top: 3vw;
    }

    #video-container #play {
        padding: 9.5vw 7.2vw;
        font-size: 4.5vw;
        position: absolute;
        top: 50%;
        left: 50%;
        opacity: 1;
        scale: 1;
        transform: translate(-50%, -50%);
    }

    #page2 {
        min-height: 100vh;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        padding: 5vw 3vw;
        flex-direction: column;
        justify-content: space-between;
        /* background-color: red; */
    }

    #page2 .elem {
        height: 100vh;
        width: 100%;
        /* background-color: red; */
        overflow: hidden;
        margin-bottom: 3vw;
    }

    #page2 .elem .dets {
        height: 40px;
        border-radius: 50px;
        width: 70%;
        position: absolute;
        z-index: 9;
        background-color: rgb(229, 156, 186);

    }

    .dets .dots {
        display: flex;
        justify-content: flex-start;
        position: relative;
        top: 16px;
        left: 20px;
    }


    .dets .toph {
        display: flex;
        justify-content: center;
        position: relative;
        right: 43px;
        bottom: 3px;
    }

    .dets .toph1 {
        display: flex;
        justify-content: center;
        position: relative;
        bottom: 22px;
        left: 72px;
        font-weight: 900;
    }

    .dets .arr {
        display: flex;
        justify-content: end;
        align-items: center;
        position: relative;
        right: 18px;
        bottom: 40px;

    }



    #page3 {
        min-height: 120vh;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-wrap: wrap;
    }

    .child {
        height: 54vh;
        width: 88vw;
        /* background-color: red; */
        /* border: 2px solid #000; */
        position: relative;
        padding: 15vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .child img {
        height: 100%;
        position: absolute;
    }



    .child .box1 {
        position: relative;
        top: 295px;
        right: 0px;
    }


    .child .box1 h6 {
        display: flex;
        justify-content: center;
        padding-top: 10px;
    }

    .child .box2 {
        position: relative;
        top: 241px;
        right: 13px;
    }

    .child .box2 h6 {
        display: flex;
        justify-content: center;
        padding-top: 10px;
    }

    .child .box3 {
        position: relative;
        top: 296px;
        right: 0px;
    }

    .child .box3 h6 {
        display: flex;
        justify-content: center;
        padding-top: 10px;
    }

    .child .box3 h4 {
        font-size: 15px;
    }

    .child .box4 {
        position: relative;
        top: 296px;
        right: 0px;
    }

    .child .box4 h6 {
        display: flex;
        justify-content: center;
        padding-top: 10px;
    }


    #page4 {
        min-height: 100vh;

        position: relative;
        width: 100%;
        padding: 0 1vw;
        padding-bottom: 2vh;
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;


    }

    #page4 #left {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        left: 0px;
    }

    #page4 #left h2 {
        font-size: 10vw;
        padding: 1vw 13vw
    }
    
    #page4 #right {
    
    
        width: 100%;
        position: relative;
        left: 58px;
    }
    
    #page4 #para {
        padding-top: 34px;
        font-size: 3.5vw;
    }
    
    #page4 #two {
        margin-top: 11vw;
        font-size: 3.5vw;
    }
    
    #page4 #tagbtn {
        margin-top: 15vw;
        position: relative;
        left: 64px;
    }
    
    #page4 #tagbtn a {
        color: #333;
        text-decoration: none;
        border-bottom: 1px solid #333;
        padding-bottom: 0.3vw;
        font-weight: 500;
    }


    #page5{
        min-height: 100vh;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-wrap: wrap;
    }
    
    
    #page5 #dum{
        display: flex;
        justify-content: space-around;
        position: relative;
        bottom: 80px;
        gap: 50px;
    }
    
    
    #page5 #mainheading {
        display: flex;
        position: relative;
        bottom: 225px;
        left: 12vw;
        
        margin-right: 17vw;
    }

    #page5 #mainheading h2 {
        font-size: 5vw;
    }
    

    #page5 #whole #btn {
        padding: 1vw 0.1vw;
        display: flex;
        border: 2px solid black;
        justify-content: center;
        background-color: black;
        color: white;
        margin-top: 3vw;
        border-radius: 15%;
        cursor: pointer;
        width: 56%;
        position: relative;
        left: 27vw;
    }
    
    
    
    #page5 #whole #cen {
        margin-top: 1.9vw;
        width: 50%;
        position: relative;
        left: 126px;
    }

    #page6{
    
        margin-top: 0vw;
    }
    
    #page6 #p6left {
        height: 50vh;
    width: 100%;
    /* border: 2px solid black; */
    position: relative;
    top: 207px;
    }

    #page6 #p6left h3 {
        font-size: 7vw;
        padding-left: 4vw;
    }
    #page6 #p6left p {
        margin-top: 2vw;
        line-height: 2;
        padding-left: 2vw;
        padding-right: 10vw;
    }
    
    #page6 #p6left a{
        
        font-size: 2.5vw;
        padding-left: 2vw;
    }
  
    
    #page6 #p6center {
        height: 28vh;
        width: 47%;
        /* border: 2px solid black; */
        position: relative;
        bottom: 578px;
    }
    #page6 #p6right {
        height: 28vh;
        width: 47%;
        /* border: 2px solid black; */
        position: relative;
        bottom: 576px;
    }
    #page6 #p6center img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    #page6 #p6right img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    
    #page6 #email{
        position: relative;
        right: 40px;
        font-size: 7vw;
        letter-spacing: 0px;
        bottom: 205px;
        width: 240px;
    }

    .linee {
        width: 100%;
        padding-left: 12px;
        padding-right: 35px;
        position: relative;
        bottom: 267px;
    }

    #page7{
        bottom: 68vw;
    }
    
    #page7 #conleft{
        width: 40%;
    height: 31vh;
    position: relative;
    top: 25vw;
    }
    #page7 #conleft #footer{
        margin-top: 2vw;
        margin-left: 3.5vw;
        display: flex;
        flex-direction: column;
        gap: 10px; 
    }
    #page7 #conleft #footer h5{
        margin-bottom: 13.3vw;
        
    }
    #page7 #conleft #footer a{
        text-decoration: none;
        color: #333;
        display: flex;
        font-size: 17px;
    }
    #page7 #conleft #footer a:hover{
        
        color: #B1B1B1;
    }
    
    #page7 #concenter{
        display: flex;
        width: 21%;
        height: 9vh;
        /* border: 2px solid black; */
        justify-content: center;
        align-items: center;
        position: relative;
        bottom: 36vw;
        right: 35vw;
    }
    #page7 #concenter img{
        width: 100%;
        height: 100%;
        object-fit: fill;
    }
    
    
    #page7 #conright{
        width: 39%;
        height: 30vh;
        /* border: 2px solid black; */
        position: relative;
        top: 25vw;
        right: 9vw;
    }
    
    #page7 #conright #footerr{
        margin-top: 1vw;
        margin-left: 1.5vw;
        display: flex;
        flex-direction: column;
        gap: 13px; 
    }
    #page7 #conright #footerr h5{
        margin-bottom: 13.3vw;
        font-weight: 500;
        opacity: .5;
    }
    
    #page7 #conright #footerr a{
        text-decoration: none;
        color: #333;
        display: flex;
        font-size: 17px;
    }
    #page7 #conright #footerr a:hover{
        
        color: #B1B1B1;
    }
     
    #page7 #lastfooter{
        position: relative;
        bottom: 78px;
    }
    
    #page7 #lastfooter #tagf{
        display: flex;
        gap: 3vw;
        font-weight: 500;
        opacity: .6;
        position: relative;
        top: 144vw;
        right: 25vw;
    }
    
    #page7 #lastpara{
        display: flex;
        gap: 0vw;
        font-weight: 500;
        opacity: .6;
        position: relative;
        bottom: 30vw;
    padding-left: 4vw;
    width: 100%;
    padding-right: 8vw;
    left: 2vw;
    
    }
    



}




